/*
Theme Name: th
Theme URI: https://www.monsite.com/monsite
Author: [renseignez ici votre nom]
Author URI: https://www.monsite.com/monsite
Description: [décrivez ici votre thème en quelques mots]
Version: 1.0
*/
body {
    background: #fafdff;
    font-family: "Source Sans Pro";
    color: #4b5157;
    margin: 0 auto;
  }